require "test_helper"

class WikiPagesControllerTest < ActionDispatch::IntegrationTest
  test "should get index" do
    get wiki_pages_index_url
    assert_response :success
  end

  test "should get show" do
    get wiki_pages_show_url
    assert_response :success
  end

  test "should get create" do
    get wiki_pages_create_url
    assert_response :success
  end

  test "should get update" do
    get wiki_pages_update_url
    assert_response :success
  end

  test "should get destroy" do
    get wiki_pages_destroy_url
    assert_response :success
  end
end
